@charset "utf-8";

/*
 Share Style [
----------------------------------------------------------- */
* {
	margin:0;
	padding:0;
}
body {
	font-family:Verdana, "ＭＳ ゴシック", sans-serif;
	text-align : center;
	font-size:75%;
}
/*IE6以下用  [
----------------------------------------------------------------------- */
* html body { font-size:75%; } 
/*--------------------------------------------------------------------- */
/*IE7用  [
----------------------------------------------------------------------- */
*:first-child+html body { font-size:75%; }
/*--------------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	font-size:85%;
	font-weight:normal;
	margin:0;
	padding:0;
}
p,li,dt,dl {
	line-height:160%;
}
p {
	margin:0 0 1em 0;
}
li {
	list-style-type:none;
	padding:0;
	margin:0;
}
img {
	border:0;
}
hr {
	display:none;
}


.clear {
	clear:both;
	font-size:0;
	line-height:1;
}
.clearfix:after { content: ""; display: block; clear: both; }


/*
 Celeb Party [
----------------------------------------------------------- */

#celebparty {
	width: 920px;
	margin: 15px auto 20px;
	text-align: left;
}

#celebparty #header {
	height: 737px;
	background: url(../img/bg_header.jpg) no-repeat;
}

#celebparty #header p {
	position: relative;
	text-align: right;
	font-size:95%;
	top: -540px;
	right: 20px;
}

h1 {
	position: relative;
	top: -133px;
	left: 251px;
	width: 414px;
	height: 226px;
}

#celebparty #header #heart {
	width: 150px;
	height: 144px;
	position: relative;
	top: 134px;
	left: 85px;
}

#celebparty #header #headtxt {
	position: relative;
	width: 344px;
	height: 57px;
	top: -254px;
	left: 289px;
}

#celebparty #header #data {
	width: 236px;
	height: 178px;
	position: relative;
	top: -249px;
	left: 317px;
}

#celebparty #contents {
	background: url(../img/bg_contents.gif) repeat;
	padding-bottom: 20px;
}

#celebparty #contents #sp01 {
	width: 820px;
	padding-left: 50px;
}
.point01 {
	float: left;
	width: 104px;
	height: 93px;
}
#celebparty #contents #sp01 h2 {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 707px;
	height: 33px;
	float: right;
}
#celebparty #contents #sp01 h3 {
	font-size:120%;
	padding-top: 15px;
}
#celebparty #contents #sp01 p {
	font-size: 100%;
	padding-top: 5px;
	width: 700px;
}
#celebparty #contents #sp01 ul {
	list-style:none;
	clear: left;
	padding:0;
	margin:0;
}
#celebparty #contents #sp01 li {
	padding-right: 9px;
	float: left;
}
#celebparty #contents #sp02 {
	width: 820px;
	padding-left: 50px;
}

#celebparty #contents #sp02 h2 {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 707px;
	height: 33px;
	float: right;
}
#celebparty #contents #sp02 h3 {
	font-size:120%;
	padding-top: 15px;
}
#celebparty #contents #sp02 p {
	font-size:100%;
	padding-top: 5px;
}
#celebparty #contents #sp03 {
	width: 410px;
	padding-left: 50px;
	float: left;
}

#celebparty #contents #sp03 h3 {
	font-size: 120%;
	padding-top: 25px;
	padding-left: 114px;
}

#celebparty #contents #sp04 {
	width: 410px;
	padding-right: 50px;
	float: left;
}

#celebparty #contents #sp04 h3 {
	font-size: 120%;
	padding-top: 25px;
	padding-left: 114px;
}


#celebparty #contents #info {
	background-image: url(../img/bg_info.gif);
	width: 820px;
	margin-left: 50px;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 20px;
}
#celebparty #contents #info #info_in {
	background: url(../img/bg_info2.gif) no-repeat left bottom;
	padding:0 0 4px 0;
}

#celebparty #contents #info h2 {
	display:block;
	float: left;
	width: 196px;
	height: 198px;
	font-size:0px;
	line-height:0;
	margin:0 !important;
}
#celebparty #contents #info #infobox {
	float: right;
	width: 570px;
	padding-top: 20px;
	padding-right: 20px;
 }
#celebparty #contents #info #infobox p{
	display:block;
	margin:0 0 5px 0 !important;
 }
#celebparty #contents #info #infobox p.nomgn{
	margin:0 0 0 0 !important;
 }
#celebparty #contents #info #infobox p.mgn15{
	margin:0 0 15px 0 !important;
 }
#celebparty #contents #info #infobox p a{
	font-size:0px;
	line-height:0;
 }
#celebparty #contents #info #infobox p em{
	display:block;
	font-style:normal;
	float:left;
	line-height:29px;
	padding:0 15px 0 0;
 }

 
.redfont {
 color: #DA2027;
 font-weight: bold;
}

.imgtxtcenter{
	vertical-align: middle;
}

.redsfont {
 color: #DA2027;
 font-size: 95%;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
}

#celebparty #contents #channel {
	margin-left: 50px;
	background-color: #EEDCC2;
	margin-right: 50px;
	height: 70px;
}
#celebparty #contents #channel h3 {
	font-size: 100%;
	padding-top: 25px;
	padding-left: 10px;
}

#celebparty #contents #channel img {
	float: right;
	padding: 10px;
}

#celebparty #contents #ustream {
	margin-left: 50px;
	margin-right: 50px;
	height: 70px;
}
#celebparty #contents #ustream h3 {
	font-size: 100%;
	margin-top: 10px;
	margin-left: 10px;
}

#celebparty #contents #ustream img {
	float: right;
	padding: 10px;
}

#celebparty #luxbnr {
	margin-right: auto;
	margin-left: auto;
	width: 360px;
}

#celebparty #luxbnr img {
	float: right;
	padding-bottom: 15px;
	padding-top: 15px;
}
#celebparty #luxbnr p {
	padding-top: 20px;
}
#celebparty #otherbnr {
	margin-right: auto;
	margin-left: auto;
	width: 316px;
}

#celebparty #otherbnr img {
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	padding-bottom: 12px;
}
#celebparty #footer {
	width: 920px;
	border-color: #D3BA7D;
	border-top-style: solid;
	border-top-width: 1px;
}
#celebparty #footer img {
	float: right;
	margin-top: 12px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#celebparty #footer p {
	font-size: 90%;
	float: right;
	color: #D3BA7D;
	margin-top: 15px;
	clear: left;
}
